﻿#p81 {
    width: 675px;
    height: auto;
}

#p41 {
    width: 675px;
    height: auto;
}

#p33 {
    width: 675px;
    height: 46px;
    background-image: url(/images/boxes/homeboxhead-green-brown.gif);
    background-repeat: no-repeat;
}

#p28 {
    width: 264px;
    height: auto;
    padding-left: 5px;
}

#p29 {
    width: 48px;
    height: auto;
    text-align: right;
    padding: 4px 17px 0px 0px;
}

#p30 {
    width: 7px;
    height: auto;
}

#p31 {
    width: 264px;
    height: auto;
    padding-left: 5px;
}

#p32 {
    width: 48px;
    height: auto;
    text-align: right;
    padding: 4px 17px 0px 0px;
}

#p39 {
    width: 675px;
    height: auto;
    background-image: url(/images/boxes/home2boxfill.gif);
    background-repeat: repeat-y;
}

#p34 {
    width: 119px;
    height: auto;
    padding-left: 1px;
}

#p35 {
    width: 204px;
    height: auto;
    padding-right: 10px;
}

#p36 {
    width: 7px;
    height: auto;
}

#p37 {
    width: 119px;
    height: auto;
    padding-left: 1px;
}

#p38 {
    width: 204px;
    height: auto;
    padding-right: 10px;
}

#p40 {
    width: 675px;
    height: auto;
    background-image: url(/images/boxes/home2boxfoot.gif);
    background-repeat: no-repeat;
    line-height: 0;
    min-height: 10px;
}

#p80 {
    width: 675px;
    height: auto;
    margin-top: 7px;
}

#p73 {
    width: 675px;
    height: 46px;
    background-image: url(/images/boxes/homeboxhead-fullwidthlblue.gif);
    background-repeat: no-repeat;
}

#p70 {
    width: 598px;
    height: auto;
    padding-left: 5px;
}

#p71 {
    width: 48px;
    height: auto;
    text-align: right;
    padding: 4px 17px 0px 0px;
}

#p72 {
    width: 7px;
    height: auto;
}

#p78 {
    width: 675px;
    height: auto;
    background-image: url(/images/boxes/homefullwidthboxfill.gif);
    background-repeat: repeat-y;
}

#p74 {
    width: 189px;
    height: auto;
    padding-left: 1px;
}

#p76 {
    width: 468px;
    height: auto;
    padding-right: 10px;
}

#p77 {
    width: 7px;
    height: auto;
}

#p79 {
    width: 675px;
    height: auto;
    background-image: url(/images/boxes/homefullwidthboxfoot.gif);
    background-repeat: no-repeat;
    line-height: 0;
    min-height: 10px;
}

#p136 {
    width: 199px;
    height: auto;
    background-color: #3C3B3E;
    padding: 2px 0px 3px 550px;
}
